Subject: Fwd: Order # 4559065602
From: Customer Service <[email-masked]>
To: "Customer Service [email-masked]" <[email-masked]>
Date: Sat, 15 Feb 2025 01:34:25 +0800

Team,

Kindly assist. Thank you so much!

PO#: M24C310145
SO#: 73028779
Tracking Numbers: 1ZC1R8360306806244, and 1ZC1R8360328629663

Sincerely,

Arianne
Olliix Customer Service
1.855.842.4358
[email-masked]

---------- Forwarded message ---------
From: Somayah Elsamra <[email-masked]>
Date: Sat, Feb 15, 2025 at 1:09 AM
Subject: Re: Order # 4559065602
To: Customer Service <[email-masked]>
Cc: <[email-masked]>

Im sorry I sent the wrong tracking number as I ordered several items that
came in separately.

Here are the two tracking numbers I have:
1ZC1R8360306806244
1ZC1R8360328629663

I also attached a screenshot of the orders with their tracking numbers. I
hope these can help locate the items I ordered.

Thanks!
Somayah

On Fri, Feb 14, 2025 at 11:23 AM Customer Service <[email-masked]> wrote:

> Somayah,
>
> I’m sorry, but I couldn’t find any information using PO# 4559065602.
> Please reach out to Macy’s for the Olliix order number or the correct PO
> number they used to place the order. The tracking number is also not
> showing in our system.
>
> Sincerely,
>
> Arianne
> Olliix Customer Service
> 1.855.842.4358
> [email-masked]
>
>
> On Sat, Feb 15, 2025 at 12:18 AM Somayah Elsamra <[email-masked]>
> wrote:
>
>> Thank you for your response. I don’t have a PO number just the order
>> number from Macys.
>>  Order number :
>> 4559065602
>>
>> Tracking number: 1ZE211D6YW00034793
>>
>>
>>
>>
>> On Fri, Feb 14, 2025 at 10:14 AM Customer Service <[email-masked]> wrote:
>>
>>> Somayah,
>>>
>>> May we ask for the PO number or the Olliix order number associated with
>>> the item?
>>> Additionally, may we ask for the order's tracking number and carrier's
>>> name? Thank you.
>>>
>>> Sincerely,
>>>
>>> Arianne
>>> Olliix Customer Service
>>> 1.855.842.4358
>>> [email-masked]
>>>
>>>
>>> On Fri, Feb 14, 2025 at 6:00 PM Somayah Elsamra <[email-masked]>
>>> wrote:
>>>
>>>> Hello,
>>>>
>>>> I recently ordered the gray and gold SunSmart Cassius Jacquard curtains
>>>> from Macys. I was doing renovations in my house for the past couple of
>>>> weeks so I wasnt able to open the curtains until yesterday. The curtains
>>>> are too short for my living room windows, so I wasnt able to hang them up.
>>>> I would like to return them and Macys said I would need to contact the
>>>> third party seller directly.
>>>>
>>>> Can you please assist me with this return?
>>>>
>>>> Thank you very much!
>>>>
>>>> Best regards,
>>>> Somayah Elsamra
>>>>
>>>